IntelliBoard <4.x for Moodle

4.x is a former IntelliBoard version. All new clients will utilize 5.0; all existing clients should contact Support@IntelliBoard.net to transition to IntelliBoard 5.0.